首页 新闻 搜索 专区 学院
当前位置: 博问标签 /sudo/未解决/ 已解决
1
回答数

5 关于CVE-2021-3156:Sudo 堆缓冲区溢出漏洞_poc

问:是因为我sudo的版本不对吗?操作系统是redhat7 按照步骤实现poc如下: 在github下载的poc包,使用普通用户dyr登录 提示这个错误之后 将for(int i=0)改为了 int
2
回答数

10 linux系统-sudo命令-visudo命令

管理员用visudo命令 修改了配置参数 把普通用户设置为linuxprobe ALL=(ALL) ALL 本该是普通的ls命令无法访问/root,而使用sudo可以访问/root 现在却是用不用su